<?php
/**
 * Created by PhpStorm.
 * User: developer
 * Date: 8/15/16
 * Time: 12:42 PM
 */

namespace Hilco\Models;


class SalesOrderStatus extends WebModel
{
    protected $table = 'SalesOrderStatus';

    public function mainLine() {
        return $this->belongsTo(OrderMainLine::class, 'salesordermainline_id', 'id');
    }
}